<!DOCTYPE html>
<html>
<head>
{% include layout/head.html %}
</head>
<body>
  <header>
{% include layout/header.html %}
  </header>
  <main>
    <div id="content">
      <div class="container-fluid">
{% include layout/content.html %}
      </div>
    </div>
  </main>
  <footer>
<!--{% include layout/footer.html %}-->
  </footer>
</body>
</html>
